<%
dim Lang_Sort(75)
Lang_Sort(1) = "请填写类别名称！"
Lang_Sort(2) = "类别名称已存在！"
Lang_Sort(3) = "添加商品类别"
Lang_Sort(4) = "文件生成状态："
Lang_Sort(5) = "编辑商品类别"
Lang_Sort(6) = "合并商品类别，合并为"
Lang_Sort(7) = "删除商品类别，ID"
Lang_Sort(8) = "类别更新"
Lang_Sort(9) = "ID"
Lang_Sort(10) = "类别名称"
Lang_Sort(11) = "图标"
Lang_Sort(12) = "状态"
Lang_Sort(13) = "导航"
Lang_Sort(14) = "商品数量"
Lang_Sort(15) = "序号"
Lang_Sort(16) = "排序"
Lang_Sort(17) = "操作"
Lang_Sort(18) = "查看下属类别"
Lang_Sort(19) = "合并"
Lang_Sort(20) = "编辑模板"
Lang_Sort(21) = "请先添加自定义类别模板！"
Lang_Sort(22) = "类别添加"
Lang_Sort(23) = "类别名称："
Lang_Sort(24) = "SEO优化设置"
Lang_Sort(25) = "网页标题："
Lang_Sort(26) = "关键词："
Lang_Sort(27) = "网页描述："
Lang_Sort(28) = "所属类别："
Lang_Sort(29) = "做为一级类别"
Lang_Sort(30) = "导航显示："
Lang_Sort(31) = "类别状态："
Lang_Sort(32) = "显示"
Lang_Sort(33) = "隐藏"
Lang_Sort(34) = "排序序号："
Lang_Sort(35) = "类别图标："
Lang_Sort(36) = "图标宽度："
Lang_Sort(37) = "图标高度："
Lang_Sort(38) = "个性模板："
Lang_Sort(39) = "模板文件："
Lang_Sort(40) = "目录名称："
Lang_Sort(41) = "复制类别名称"
Lang_Sort(42) = "复制并转为拼音"
Lang_Sort(43) = "样式设置"
Lang_Sort(44) = "字体颜色："
Lang_Sort(45) = "效果预览："
Lang_Sort(46) = "背景颜色："
Lang_Sort(47) = "字号："
Lang_Sort(48) = "字体："
Lang_Sort(49) = "不选择"
Lang_Sort(50) = "样式："
Lang_Sort(51) = "粗体"
Lang_Sort(52) = "斜体"
Lang_Sort(53) = "下划线"
Lang_Sort(54) = "静态生成"
Lang_Sort(55) = "文件名称："
Lang_Sort(56) = "需静态转换功能支持"
Lang_Sort(57) = "请填写新的类别名称！"
Lang_Sort(58) = "请选择其他类别！"
Lang_Sort(59) = "请选择不同的类别！"
Lang_Sort(60) = "类别合并"
Lang_Sort(61) = "合并名称："
Lang_Sort(62) = "其他类别："
Lang_Sort(63) = "请选择类别(2)"
Lang_Sort(64) = "模板编辑"
Lang_Sort(65) = "上级类别"
Lang_Sort(66) = "更新商品类别模版，ID"
Lang_Sort(67) = "类别编辑"
Lang_Sort(68) = "是"
Lang_Sort(69) = "否"
Lang_Sort(70) = "批量添加"
Lang_Sort(71) = "可以一次添加多个类别，每行输入一个类别，用回车换行。"
Lang_Sort(72) = "购物积分："
Lang_Sort(73) = "设置各商品类别相应等级会员，每消费1元可获取的积分。"
Lang_Sort(74) = "购物积分"
Lang_Sort(75) = "更新购物积分"
%>